/* ---- CSS PAGINAÇÃO WORDPRESS ---- */
.box_paginacao{
  clear: both;
}
ul.page-numbers li{float:left;margin:0 2px;}

ul.page-numbers a, ul.page-numbers span {

box-shadow:inset 0px 1px 0px 0px #ffffff;

display:inline-block;
color: #666666;
font-family:arial;
font-size:15px;

padding:2px 6px;

}

ul.page-numbers a:active, ul.page-numbers span:active {
position:relative;
top:1px;
}

ul.page-numbers a:hover, ul.page-numbers span.current{
background-color: #e7181e;
border: none;
color: #ffffff;
font-family: arial;
font-size: 15px;

}
ul.page-numbers {text-align:center; padding: 20px 0;width: 100%; list-style: none;}

.box_navigation {
width: 100vw!important;
height: 100vh!important;
    text-align: center!important;
    display: flex!important;
    flex-direction: row!important;
    justify-content: center!important;
    align-items: center!important;
}

.box { width: 75%;
height: 30px;
   
}
.row_navigation {
   
    margin-left: 30%!important; }
